#content
{
  margin-top:2em;
  margin-left:15%;
  margin-right:15%;
}

#mainNav {
  background-color: rgba(0, 0, 0, .7);
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
}

#play_button {
  background-color: #d65050;
  color: #fff;
  padding: 10px 20px;
}

.abutton {
  background-color: #d65050;
  color: #fff;
  padding: 10px 20px;
  margin: 10px 10px 10px 10px;
}

.nav-item a {
  color: #fff;
}

.dropdown-menu
{
  background-color:#1d1d1d;
}

.dropdown-item:hover
{
  background-color:#2c2c2c;
  color: #ffffff;
}

.dropdown-item:hover
{
  color:#ffffff;
}

.limitDrop-item
{
  color:#ffffff;
}
.limitDrop-menu
{
  background-color:#1d1d1d;
  color:#000;
}
.limitDrop-item a:hover
{
  color:#000;
}

.navbar-toggler {
  /*background: #f00;*/
  color: #fff;
}

.nav-item a:hover {
  color: #d65050;
}

.gota_icon {
  width: 25vw;
  height: auto;
}

.main-page {
  background-image: url("/assets/images/1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center, center;
  padding-top: 20vh;
  width: 100%;
  height: 100vh;
  color: #fff;
  text-align: center;
}

.alt-page {
  background-image: url("/assets/images/1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center, center;
  padding-top: 17.5vh;
  width: 100%;
  height: 35vh;
  color: #fff;
  text-align: center;
  box-shadow: 0 4px 2px -2px gray;
}

h1
{
  text-shadow: 2px 2px #000;
}

.h5, h5
{
  font-size: 1.1rem;
}

hr.post-sep
{
  border: 0;
  height: 1px;
  width: 30%;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

#fp-footer
{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0;
  margin: 0;
}

/* leaderboard stuff */
.card-text
{
    text-align:left;
}
#leaderboard
{
    width: 100%;
}

.card_list {
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    width: 100%;
}
.player-card
{
    min-width:200px;
    max-width:300px;
    width: 19%;
    margin: 1%;
}

.gm-list-item
{
  margin-left: 5px;
  margin-right: 5px;
  display: inline;
  font-weight:bold;
  font-size:large;
}

.authed
{
  display:none;
}

.authed-image-nav
{
  width:auto;
  height:26px;
  border-radius:50%;
}

/* Leaderboards */
